.layer-pop-wrap {position:fixed;left:50%;top:50%;z-index:9999;display:none;min-width:500px;padding:0 20px;}
.layer-pop-wrap.img-zoom {display:block;position:static;min-width:auto;padding:0;}
.layer-pop-wrapin {position:relative;}
.layer-pop-wrapin > a {display:inline-block;position:absolute;top:25px;right:30px;text-indent:-999em;overflow:hidden;background:url(images/ico_common.png) left -120px no-repeat;z-index:10000;width:20px;height:20px;}
.layer-pop-wrapin h3 {color:#fff;font-size:1.714em;font-weight:400;padding:20px 30px;background:#005891;}
.layer-pop-contents {background:#fff;padding:60px 20px 30px 20px;}
.file-down .layer-pop-contents {padding:60px 80px 30px 80px;}
.img-zoom .layer-pop-contents {padding:20px;}

.layer-pop-wrap.img-zoom h3 {text-indent:-999em;background:url(images/logo_pop.png) 20px 50% no-repeat #005891;}

.pop-close {text-align:center;margin-top:50px;}
.pop-close > a {display:inline-block;text-align:center;color:#333;font-size:1.286em;line-height:44px;border:solid 3px #333;border-radius:25px;padding:0 40px;}

.file-list-box li {margin-top:10px;position:relative;border:solid 1px #dbdbdb;}
.file-list-box li:first-child {margin-top:0;}
.file-list-box li:before {content:"";position:absolute;left:-1px;top:-1px;bottom:-1px;width:45px;background:#005891;z-index:1;}
.file-list-box li > span {color:#fff;text-align:center;vertical-align:middle;width:43px;padding:10px 0;float:left;position:relative;z-index:2;}
.file-list-box li > a {display:block;padding:10px 20px 10px 65px;}

.contact-confirm-box {text-align:center;}
.contact-confirm-box .fPointC02 {font-size:1.286em;}
.contact-confirm-box p + p {margin-top:15px;}

@media screen and (max-width: 768px) {
	/*.layer-pop-wrap.img-zoom h3 {text-indent:0;background:#005891;}*/
	.layer-pop-wrap.img-zoom h3 {background-size:70px auto;}
}

@media screen and (max-width: 499px) {
	.layer-pop-wrap {min-width:300px;padding:0 15px;}

	.layer-pop-wrapin > a {top:13px;right:15px;background:url(images/ico_common.png) -150px -60px no-repeat;width:18px;height:18px;background-size:300px auto;}
	.layer-pop-wrapin h3 {font-size:1.250em;padding:14px 15px;background:#005891;}
	.layer-pop-contents {padding:20px;}
	.file-down .layer-pop-contents {padding:15px 20px;}

	.pop-close {text-align:center;margin-top:20px;}
	.pop-close > a {font-size:1em;line-height:30px;border:solid 2px #333;border-radius:15px;padding:0 20px;}

	.file-list-box li:before {width:35px;}
	.file-list-box li > span {color:#fff;text-align:center;vertical-align:middle;width:35px;padding:8px 0;float:left;position:relative;z-index:2;}
	.file-list-box li > a {display:block;padding:8px 10px 8px 45px;}

	.contact-confirm-box .fPointC02 {font-size:1.583em;line-height:1.316em;}
}